<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man: Life Story</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Spider-Man-Life-Story-2019-1-of-6/digital-comic/744456</Web>
  <Volume>2019</Volume>
  <Summary>In 1962, in AMAZING FANTASY #15, 15-year-old Peter Parker was bitten by a radioactive spider and became the Amazing Spider-Man! Fifty-seven years have passed in the real world since that event — so what would have happened if the same amount of time passed for Peter as well? A special high-end limited series that’s a part of the celebration of Marvel’s 80th anniversary, SPIDER-MAN: LIFE STORY combines the talents of Chip Zdarsky (SPECTACULAR SPIDER-MAN, MARVEL 2-IN-ONE) and Mark Bagley (AMAZING SPIDER-MAN, ULTIMATE SPIDER-MAN) to tell the entire history of Spider-Man from beginning to end, set against the key events of the decades through which he lived! In this first oversized issue, when Flash Thompson is drafted to serve during the Vietnam War, Spidey must weigh the question of where his responsibility truly lies!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB744456], [RELDATE:2019-03-20]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
